<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Kamikaze Cookery Blog" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.kamikazecookery.com/blog/" />


<meta property="og:updated_time" content="2011-01-13T12:28:05&#43;00:00"/>










<meta itemprop="name" content="Kamikaze Cookery Blog">
<meta itemprop="description" content="">










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="../../index.html">

    <title>Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../../../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../../../index.html"><div class="container" style="background-image: url(../../../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../../../index.html">Episodes</a>
          <a class="nav-link" href="../../../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../../index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          

<h1>Kamikaze Cookery Blog</h1>




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/200.html">Make Your Own Coffee Pods</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-13T12:28:05Z">Thu Jan 13, 2011</time> by wpengine</p>
  </header>
  <p>So, when I agreed to write this article for Kamikaze Cookery, I was told that I should use &ldquo;British English&rdquo;.</p>

<p>Cor blimey, guv&rsquo;nor, apples and pears. Coffee.</p>

<p>Okay, so I am not British. I will not try to fake it. However, there is no denying that we Americans also love coffee, and the faster we can get our hands on it the better. In fact, we may or may not think the direct entrance to Heaven lies in one of our (insert embarrassingly high number) Starbucks locations.</p>

<p>Naturally, all these new machines that use little <a href="../../../blogs/165.html">single-serve pods</a> and cups and such are ultra tempting. The pods, however, seem to be generally expensive per cup compared to the trusty old-fashioned brewing method. Not to mention that they tend to produce only a decent quality cup at best. So, why not make your own coffee pods?</p>

<p>Pods are great for those satisfied with just one cup for the day, as well as for environments like offices and entertaining guests where varying tastes and preferences may be difficult, if not impossible, to meet in a single pot. Sure, it may sound like taking the easy way out, but making your own single-serve pods is not only potentially cheaper than buying them, but it also allows you to stick with your favorite brands, flavors, brew strengths, etc. as opposed to being limited to only those offered by pod manufacturers.</p>

<p>So, here&rsquo;s an easy way to make your own coffee pods.</p>

<p>Find a measuring cup that fits as close to perfect as possible down into the pod compartment of your machine.</p>

<p>Take a small, 4-cup basket-style coffee filter and press the bottom down into the measuring cup. Put however much ground coffee you like for one cup; probably about 2 teaspoons give or take, but this part may take a little experimenting to get it just right. (My personal Mr. Coffee/Keurig machine tends to take a walk on the mild side this way, so I have to use a little more than I would have in my old pot and filter style maker.)</p>

<p>(<em>You&rsquo;re looking for 5 to 7 grams of coffee per 100ml. <a href="../../../blogs/166.html">Volumetric measures are unreliable</a>, so use weight if possible. - Hugh</em>)</p>

<p>Once you have filled the filter, fold the sides down to cover the grinds completely. Feel free to cut some off if there is too much material; just make sure the grinds are well covered. Now take a small bottle of some sort, or anything hard that will fit into the measuring cup, and press down firmly to help securely fasten the composition into a pod. Pop the packet out of the measuring cup, place it smooth side down into the pod compartment, and you are good to go.</p>

<p>Just as a side note, something to look into before you purchase one of these machines is that some of them have reusable filter attachments that can be purchased separately so you can use your regular grinds right in the machine, no pod necessary.</p>

<p>(There are also machines that you can buy to make your coffee pod making easier, but that&rsquo;s the subject of another article.</p>

  <a href='../../../blogs/200.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/198.html">What you need to do to keep organic food prices down</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-12T17:48:35Z">Wed Jan 12, 2011</time> by wpengine</p>
  </header>
  <p>If, like lots of people, you have decided to &ldquo;go organic&rdquo;, you&rsquo;re probably wondering what effect organic food prices will have on your grocery bills.</p>

<p>Well, brace yourself because they are going to go up. But don&rsquo;t worry - read on.</p>

<p>Organic food prices are definitely higher than &ldquo;normal&rdquo; food prices. You might be asking why this is the case, when organic produce doesn&rsquo;t have any of the added extras&ndash;insecticides, herbicides, fungicides, fertilizers , etc. We don&rsquo;t want you to nod off in the middle of reading this, so we&rsquo;ll leave the complicated facts about exactly why organic produce is pricier than conventional produce for another time (when you have insomnia, perhaps). In a nutshell, organic is more expensive because the systems used by organic farmers are laborious and time-intensive. In addition, organic farmers don&rsquo;t get the government subsidies that a lot of conventional farmers do.</p>

<p>(If you care about farmers at all, incidentally, you should also be thinking Fair Trade or similar. Read our article about <a href="http://www.kamikazecookery.com/blog/page/2/www.kamikazecookery.com/blogs/197">fair trade chocolate facts</a> to find out why. )</p>

<p>Anyway, you&rsquo;re thinking about going organic and that deserves a pat on the back! Go you! Fancy some good news? You won&rsquo;t need to take a second mortgage out on your home to afford those organic apples (unless they&rsquo;re diamond-encrusted as well). Obviously prices vary depending on where you shop, but generally you should only expect to pay around 5c more for an organic apple. For a week&rsquo;s supply of fruit&ndash;apples, bananas, oranges and strawberries&ndash;there should only be around $1.50 increase in your bill. (<em>About the same for savvily-shopped UK organic produce, in pounds - Hugh</em>)</p>

<p>The best tip when it comes to organic food shopping is to be a more savvy customer. Look for discounted organic produce (fruit and vegetables often get reduced, which may bring their cost down to even less than their non-organic counterparts). Get rummaging in those bargain bins, and buy in bulk wherever you can. Not when it comes to those apples, unless you have a serious fruit addiction, in which case organic food prices is the least of your worries! It makes sense to bulk-buy pasta, rice, beans and other produce that has a long shelf life, if it means taking advantage of decent discounts.</p>

<p>Follow these other tips to save money on your organic grocery bill:</p>

<ol>
<li><p>Join a CSA (Community Supported Agriculture) to get your hands on food that is both fresher and cheaper than supermarket ranges. Food co-ops are another good bet.</p></li>

<li><p>Stay away from convenience food, which is far pricier than making meals from scratch. Who knows, you might unearth some hidden culinary skills and become the next Gordon Ramsay&ndash;and then you won&rsquo;t need to worry so much about your weekly food budget.</p></li>

<li><p>Make meals in large quantities and freeze them in individual portions.</p></li>

<li><p>Cut down on waste. Eat every part of your organic vegetables. Cauliflower stalks, potato skins and lemon zest can all be used in a ton of recipes (peach stones are not so tasty, however…)</p></li>

<li><p>Plan your weekly meals in advance and buy only the ingredients you need. Make a list before each grocery store trip and don&rsquo;t be distracted&ndash;do not pass go; DO pass those tempting snack foods!</p></li>

<li><p>Look for cheaper cuts of organic meat, such as stew beef. You can also cut down on the amount of meat you eat by using more of other high-protein ingredients, like lentils and beans, which are far cheaper. (<em>And of course you can use <a href="../../../blogs/133.html">sous vide</a> cooking with a lot of tougher meats if you&rsquo;ve got the kit - Hugh</em>)</p></li>

<li><p>Grow your own fruit and vegetables at home. Even if you only have room for a window box of herbs or tomatoes, that&rsquo;s something you don&rsquo;t need to buy at the store!</p></li>

<li><p>Visit your local farmers&rsquo; market. You can give yourself another big pat on the back (watch you don&rsquo;t choke on that halo) for supporting your local farming community, plus you will benefit from lower prices than at the store. If you&rsquo;re lucky, some of the farmers might even let you haggle with them. Prices vary between farms, so you might want to go a bit further afield to find the best prices.</p></li>

<li><p>Go foraging for wild food. Yes, even you city dwellers&ndash;get hunting for fresh herbs and fruit trees. Draw the line at rummaging through your neighbor&rsquo;s trash though; you don&rsquo;t want to get arrested.</p></li>
</ol>

  <a href='../../../blogs/198.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/193.html">ReFailya</a></h2>
    <p class="blog-post-meta"><time datetime="2010-11-25T11:20:18Z">Thu Nov 25, 2010</time> by kamikazecook</p>
  </header>
  <p>I have just noticed that if you fail a ReCaptcha challenge, it removes your comment text from the comment box.</p>

<p>That&rsquo;s extremely unacceptable, and sorry it&rsquo;s been going on this long. I&rsquo;ll look into fixing it.</p>

  <a href='../../../blogs/193.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/192.html">Two awesome hot water links</a></h2>
    <p class="blog-post-meta"><time datetime="2010-11-24T12:35:24Z">Wed Nov 24, 2010</time> by kamikazecook</p>
  </header>
  <p>Morning all.</p>

<p>So, today I&rsquo;ve got a couple of quick but awesome links for you.</p>

<p>First up, the <a href="http://worldoftea.org/hackers-guide-to-tea/">Hacker&rsquo;s Guide To Tea</a> . Not quite as complete as it would suggest, but nonetheless a darn good read, which a couple of useful titbits that I hadn&rsquo;t thought of.</p>

<p>For example, did you realise that, basically, the temperature you need to steep tea at goes up linearly the more oxidised it is? Black tea&rsquo;s more oxidised than green tea, so needs a higher temperature. Interesting.</p>

<p>(I wonder if the same applies to coffee?)</p>

<p>Secondly, courtesy of KKCs&rsquo; new backend and linkbuilding writer, Hope Jael Perez (say hi, everyone!) comes a gallery of <a href="https://curiousphotos.blogspot.com/2009/06/19-amazing-kettle-designs-for-aesthetes.html">quite the most bizarre kettles</a> I have ever seen or heard of. Marmite kettles. Typewriter kettles. Kitchen kettles - as in a kettle shaped like a kitchen. Sadly there&rsquo;s no way to track down where these kettles came from, on the site, but nonetheless, there&rsquo;s your morning/early afternoon dose of wierd right there.</p>

<p>(She&rsquo;s also responsible for doing a bunch of the hunting we needed for our <a href="http://www.kamikazecookery.com/blog/page/2/www.kamikazecookery.com/blogs/177">yellow kettle</a> article - turns out the damn things are hard to find. )</p>

  <a href='../../../blogs/192.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/191.html">A question on noodles</a></h2>
    <p class="blog-post-meta"><time datetime="2010-11-09T14:51:23Z">Tue Nov 9, 2010</time> by kamikazecook</p>
  </header>
  <p>I ran across an interesting question yesterday, and I figured that if any people in the world knew the answer, the assembled KKC collective probably did.</p>

<p>Is there an easier way to eat noodles?</p>

<p>My girlfriend has some problems with her wrists, and hence finds eating noodles with a fork rather hard work.</p>

<p>And indeed, noodles with a fork are generally a pain in the ass.</p>

<p>I&rsquo;ve suggested chopsticks, which I personally much prefer for anything noodley, but does anyone have any other/wierder suggestions?</p>

  <a href='../../../blogs/191.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/190.html">How to buy the cheapest k cups that don&rsquo;t taste like you&rsquo;re just brewing dirt</a></h2>
    <p class="blog-post-meta"><time datetime="2010-10-26T17:33:54Z">Tue Oct 26, 2010</time> by kamikazecook</p>
  </header>
  <p>SO you want to buy your coffee cheaply? Who doesn&rsquo;t? And certainly, buying K-Cups (the <a href="https://en.wikipedia.org/wiki/Keurig">Kuerig coffee pod system</a>&rsquo;s coffee pods, for those not in the know) can be horrendously expensive, particularly if you&rsquo;re buying straight from the manufacturer. After being ripped off for $1 or more per pod, buying the cheapest k cups you can seems like a good idea.</p>

<p>However, it&rsquo;s all too easy to end up buying horrible discount pods from no-name suppliers, too, as many online guides will recommend. We didn&rsquo;t want to go that way.</p>

<p>Overall, the cheapest price for any K-Cup on the &lsquo;net is about $.37 a cup - however, the quality you&rsquo;ll get for that price is nothing short of shocking, and not in a good way.</p>

<p>So, here&rsquo;s a quick guide to the best K-Cups money can buy, collated from the hundreds and hundreds of reviews on <a href="http://www.singleservecoffeeforums.com">http://www.singleservecoffeeforums.com</a> (which is a fantastic resource, by the way):</p>

<p>(If you&rsquo;re considering a K-Cup machine, you might be interested in our article on whether single-serve coffee machines <a href="../../../blogs/165.html">are worth it at all</a> before you buy)</p>

<ul>
<li><p><strong>Van Houtte Eclipse Extra Bold</strong>: Virtually no-one dislikes this dark, strong, smooth coffee, although if you like your coffee very mild it may not be to your taste. It&rsquo;s scarcely cheaper to buy on Ebay than it is from the official site, which does indeed offer pretty excellent value: $.65 per cup for 24 cups, a very good price for a small order. If you wanted to get a bigger order, Amazon&rsquo;s your best bet, offering 108 of the same K-Cups for $.55 each - worth it if you&rsquo;re sold on this coffee in the long term.</p></li>

<li><p><strong>Coffee People Treehugger</strong> Smooth, balanced medium roast that goes well with cream as well as black. A very simple recommendation for buying here - go straight to Amazon and get the 2-pack of 24 K-Cups each for $.48 per cup. It&rsquo;s more expensive on the official site and anywhere else I looked.</p></li>

<li><p><strong>Tully&rsquo;s French Roast</strong> A bit of a controversial cup - a lot of people love it but a few really don&rsquo;t. It&rsquo;s a very high roast with a smoky taste and a long aftertaste. If you&rsquo;re a member, it&rsquo;s actually cheapest to buy this from the main Keurig site in the 80-cup size, coming in at $.49 per cup. Otherwise, Amazon sells a 2-pack of 24-cups for $25, coming in at just above $.50 per cup.</p></li>
</ul>

<p>Any other recommendations on great K-Cups or good places to buy them?</p>

  <a href='../../../blogs/190.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/189.html">Pressure Extraction - My First Attempts</a></h2>
    <p class="blog-post-meta"><time datetime="2010-10-22T12:11:10Z">Fri Oct 22, 2010</time> by kamikazecook</p>
  </header>
  <p>OK, I&rsquo;ve been meaning to find some time to do more thorough tests of the very, very cool <a href="http://blog.khymos.org/2010/08/21/wonders-of-extraction-pressure/">vacuum-like extraction with an ISI creamer</a> technique. However, Life being what it is, haven&rsquo;t so much gotten time yet. So here&rsquo;s a quick summary of my preliminary tests.</p>

<p>h2. What is it and why should we care?</p>

<p>Basically, a bunch of Clever People have discovered and been experimenting with a new way to extract flavours into liquids, which you can then use as a sauce, a stock, or whatever else you can come up with.</p>

<p>The technique uses an ISI cream whipper, which normally generates high pressures inside it using nitrogen dioxide capsules to force cream or other substances (like, say, a Xanthan-based solution of orange juice) out through the nozzle as a foam. They&rsquo;re extremely ace, and I had one already for molecular gastronomy stuff.</p>

<p>Instead of foaming, though, this technique just requires you mix the liquid you want to extract flavours into and the thing you want to extract flavours from, pressurise with a gas canister, leave for two minutes or so (no longer - that&rsquo;s the mistake I made), then release the pressure as fast as possible. For a variety of not-totally-understood reasons (cavitation of the cells in the thing you&rsquo;re extracting from plus a bunch of other stuff), this forces the flavours out fast and efficiently.</p>

<p>You can also use the same technique in reverse, kinda, to rapidly marinade meat. Haven&rsquo;t tried that yet.</p>

<p>So why do you care? Well, previously when I&rsquo;ve wanted to make garlic-infused oil, say, it&rsquo;s been a matter of sitting at a stove for an hour with garlic immersed in warm oil. Now I can do it in 2 minutes. That opens up a lot of possibilities for those of us who don&rsquo;t want to spend all day watching rosemary simmer.</p>

<p>h2. The Tests</p>

<p>I tried 3 tests initially.</p>

<p>First up, I tried rosemary in water. Using dried rosemary, I mixed about a teaspoon with about 100ml of water, charged up the pressure, shook, and left it for two minutes. Annoyingly, my creamer hadn&rsquo;t been used for a while, and the valve was stuck slightly open making a high-pitched whistling sound, which probably reduced the pressure in the vessel, and definitely made me fear I was about to be rushed to the hospital with bits of exploded creamer stuck in me.</p>

<p>In a shocking turn of events, that didn&rsquo;t happen. After two minutes, I offgassed (not to be confused with OFGASsing, which is where you refuse to do anything about energy companies blatantly taking the piss until you have no other choice) and sieved the liquid.</p>

<p>Not. Terribly. Impressed. The water had a very, very faint rosemary smell, but that was about it. No colour, and I&rsquo;m far from sure the smell wasn&rsquo;t from some tiny bits of rosemary I missed.</p>

<p>Second test: Garlic in oil. A bit of reading had pointed out that water is less than 100% WIN for extractions, so I had higher hopes of this one. Crushed garlic, vegetable oil, and I left this one for about 5 minutes.</p>

<p>The results here were pretty darn impressive, actually. The oil smelt and tasted distinctly garlicky, replicating the hour-long garlic confit effect nicely. I&rsquo;ll definitely be using this one the next time I do salmon confit in garlic oil.</p>

<p>(Try it, it&rsquo;s gorgeous).</p>

<p>Finally, I tried something a bit bizarre. I&rsquo;d read that vodka was the perfect fluid to extract into, but didn&rsquo;t have any around. However, I did have a nearly-finished bottle of Glenmorangie sitting on the countertop, and let&rsquo;s face it, if there was ever a single malt you wanted to use for cooking, Blandmorangie&rsquo;s probably it. (Unless you have some 10-year Glenfiddich around, obviously. It&rsquo;s like FAIL in a bottle.).</p>

<p>I ground up some of the Continental (read: &ldquo;over-roasted&rdquo;) coffee beans I had lying around to about a cafetiere grind, mixed &lsquo;em up, pressurised, and left it for 20 minutes.</p>

<p>(Yes, that&rsquo;s far too long, I know. I was using the tried-and-tested KKCook technique of &ldquo;read fast, understand about half, try it, Do It Wrong, then read up and go &ldquo;D&rsquo;oh!&rdquo;.&ldquo;)</p>

<p>The results were… well, they were definitely coffee-flavoured. However, it was very hard to say if that was because the whiskey had come out tasting of coffee, or just because repeated filterings still couldn&rsquo;t get the ultra-fine coffee grinds that had somehow gotten in there out again.</p>

<p>(Note to self - next time, get rid of the fines <strong>before</strong> extraction)</p>

<p>It was bitter and pretty horrible, but it has to be said, it definitely tasted of coffee.</p>

<p>h2. More?</p>

<p>Well, it&rsquo;s definitely got promise. It&rsquo;s a major pain that you have to use fat or alcohol rather than water for the extraction, since I don&rsquo;t really want to eat every meal with vodka. However, with some experimentation I suspect that milk, cream or even melted butter would work well as a medium for capturing the flavours.</p>

<p>I&rsquo;m very interested in the marinading technique, and I&rsquo;ll be trying that next - tomorrow, hopefully. And I want to do some more testing to see what other flavours I can extract into my oils - maybe even try some of the more &ldquo;out there&rdquo; flavour ideas from vacuum filtration, like charcoal, wood, or forest soil.</p>

<p>Also, I&rsquo;ve been hearing some very interesting things about cold-brewed coffee made this way.</p>

<p>Have you tried these new extraction techniques out, and do they work for you?</p>

  <a href='../../../blogs/189.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/188.html">How To Sous-Vide Salmon</a></h2>
    <p class="blog-post-meta"><time datetime="2010-10-19T16:18:59Z">Tue Oct 19, 2010</time> by kamikazecook</p>
  </header>
  <p>Salmon&rsquo;s one of the best-known things to sous-vide, with low-temperature cooked salmon having attracted a lot of attention from people like Heston Blumenthal (or Dr B, as <a href="http://www.kamikazecookery.com/films/2">we like to call him</a>.) And for good reason - ultra-low-temperature sous-vide salmon is pretty stunning stuff.</p>

<p>There appear to be two seperate approaches in sous-vide cooking toward fish - Thomas Keller&rsquo;s, who advocates cooking fish at (comparatively) high temperatures for very short times, and the more conventional approach where the fish is taken slowly to its target temperature. From experience, I&rsquo;m a fan of Keller&rsquo;s approach, particularly on oily fish.</p>

<p>h2. The conventional approach to salmon</p>

<p>Douglas Baldwin&rsquo;s got a full recipe for salmon Mi-Cuit in <a href="http://www.douglasbaldwin.com/sous-vide.html">his sous-vide guide</a></p>

<p>, but here are the highlights:</p>

<ul>
<li><p>Remove the salmon&rsquo;s skin</p>

<ul>
<li><p>Leave it in very salty water for 10 minutes ( to avoid albumen leaching out)</p></li>

<li><p>Season with salt and pepper</p></li>

<li><p>Cook it between 101Â°F (38.5 C) and 126Â°F(52 C), depending on how rare you want your fish, according to his chart of times against thickness.</p></li>
</ul></li>
</ul>

<p>This produces a very rare, tender salmon. You need to cook very good, very fresh salmon for this recipe - like all sous-vide fish, sous-vide salmon tends to intensify any fishy smells present, which can be really quite unpleasant if the fish is going off.</p>

<p>h2. A La Thomas Keller</p>

<p>This is an experimental approach I haven&rsquo;t played with too much, but you might find it interesting.</p>

<p>To get a salmon cut sous-vide that feels a fair bit firmer, and possibly a bit fresher, try this approach. You&rsquo;ll also get more variation in cooking throughout the fish, which is certainly extremely nice in Keller&rsquo;s mackerel recipes. Since salmon is a similar fish in many ways, I&rsquo;d expect this to work well. Let me know if you try it! (And I promise to try it myself soon).</p>

<p>Prepare the salmon as with Douglas&rsquo;s guide, but alter the cooking times - assuming a piece of salmon about an inch thick, cook it for 13 minutes (yes, that&rsquo;s a VERY short time) at 61 degrees C. Note that like Douglas&rsquo;s Mi Cuit, this will NOT be pasturised, so don&rsquo;t serve it to anyone who will keel over if they contract food poisoning!</p>

<p>h2. The Safe Approach</p>

<p>There&rsquo;s nothing wrong with well-cooked salmon.</p>

<p>If you&rsquo;re serving to the elderly, children, or people who are otherwise immune-compromised, cook your salmon at 60 degrees C for the times listed in <a href="http://amath.colorado.edu/%7Ebaldwind/sous-vide.html">Douglas&rsquo;s guide</a>.</p>

<p>It won&rsquo;t be as meltingly tender, but it&rsquo;ll still be tasty!</p>

<p>Again - <strong>let me know your experiences with salmon</strong>!</p>

  <a href='../../../blogs/188.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/185.html">How to Sous Vide Steak</a></h2>
    <p class="blog-post-meta"><time datetime="2010-10-14T17:45:50Z">Thu Oct 14, 2010</time> by kamikazecook</p>
  </header>
  <p>Sous-vide is absolutely the best way to cook steak. After a couple of years of using it, I&rsquo;m 100% convinced that the perfect steak is a sous-vide steak, no question. It&rsquo;s tender, it&rsquo;s juicy, it&rsquo;s cooked all the way through to a completely even colour and texture, there are no worries with undercooking or overcooking. And to add to all that, it&rsquo;s about as complex to cook as a Pot Noodle.</p>

<p>Kamikaze Cookery&rsquo;s first ever episode was about improvising a sous-vide setup to cook <a href="http://www.kamikazecookery.com/films/2">perfect steak</a> . But assuming you want to go a bit beyond that - perhaps you&rsquo;ve got your own sous-vide machine, even - how do you make your steak really kick ass?</p>

<p>h2. Cut isn&rsquo;t that important, but quality is.</p>

<p>I think that fillet steak is overrated, particularly for sous-vide cooking. It&rsquo;s very nice and very tender, but so is rump steak cooked sous-vide. And wheras other cuts will tend to stiffen up a bit if cooked on a grill or fried, you don&rsquo;t have to worry about that problem when you&rsquo;re using a sous-vide water bath.</p>

<p>However, sous-vide can&rsquo;t save a crappy piece of meat. If it&rsquo;s not aged properly, or the cow was stressed when it died, or had an uninteresting diet, that&rsquo;s going to stay with you.</p>

<p>So, for preference, I&rsquo;d always select a really good rump steak from a farm I know (easier to do than you&rsquo;d think - just hit the local farmer&rsquo;s market) over a supermarket fillet steak. And if I&rsquo;ve got to shop in the supermarket, I&rsquo;ll take their top-end rump over a medium-quality fillet every time.</p>

<p>h2. Temperature</p>

<p>Under 60 degrees, every time. You may well like beef well done, but if you do, I&rsquo;m afraid I can&rsquo;t assist you, because that just seems wierd to me.</p>

<p>Thomas Keller recommends 59.5 degrees Centigrade (139 F) , which will give you a pinkish bit of meat, rather than one with any bloody juices. Personally I&rsquo;ll tend to drop a few degrees from that into the 56 to 57 range (130 to 135), which produces a slightly bloody but very, very tender and juicy piece of meat.</p>

<p>Remember, to speed up your setup time, use your shiny electric <a href="http://www.kamikazecookery.com/blog/page/2/www.kamikazecookery.com/blogs/177">yellow kettle</a> - or other kettle, as you prefer - to boil about half the volume of water your bath takes. It&rsquo;ll reduce your setup time from an hour&rsquo;s heating to close to nil.</p>

<p>Cooking times? As always, follow <a href="http://www.douglasbaldwin.com/sous-vide.html">Douglas Baldwin&rsquo;s charts</a>
 - he&rsquo;s got a section on beef.</p>

<p>h2. Seasoning</p>

<p>I&rsquo;m not a fan of fancy seasoning on steak, unless it&rsquo;s being cooked by someone a lot more competent than me. If Grant Achatz wants to serve me prime sirloin with a hint of tarmac, I&rsquo;ll trust his judgement. But when I&rsquo;m cooking the darn thing, the best seasoning I&rsquo;ve ever found for a sous-vide steak is salt and pepper.</p>

<p>Fresh-grind your rock salt and pepper on both sides, stick it into the vacuum sealer, and Bob&rsquo;s your uncle. With some searing when it comes out, this noticably improves the taste over unseasoned steak, whilst also kicking the ass of any other seasoning combination I&rsquo;ve tried.</p>

<p>Don&rsquo;t skip the pepper - you need both for a perfect steak.</p>

<p><strong>Do you have any sous-vide steak tips we should know about? Post them below!</strong></p>

<p><strong>UPDATE</strong>: We&rsquo;re starting a newsletter for people who are interested in sous-vide: news, tips, places to get cheap equipment, that sort of thing.</p>

<p>If you&rsquo;re interested, sign up below:</p>

<pre><code>join the Sous-Vide mailing list  
</code></pre>

<p>Email Address</p>

<pre><code>Close  
</code></pre>

  <a href='../../../blogs/185.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/183.html">Pressure, extraction, and marinades</a></h2>
    <p class="blog-post-meta"><time datetime="2010-09-29T10:43:09Z">Wed Sep 29, 2010</time> by kamikazecook</p>
  </header>
  <p>I see BoingBoing&rsquo;s picked up on the exciting stuff you can do with pressure, extraction, marinades and so on.</p>

<p>(For a summary, check <a href="http://blog.khymos.org/2010/08/21/wonders-of-extraction-pressure/">the Khymos post</a> of a few weeks ago).</p>

<p>Of course, KKC ain&rsquo;t far behind! I&rsquo;ve been doing some tests with extraction, and will be doing some marinade tests as soon as I have some chicken or other marinadable meat to hand. Expect a post soon.</p>

<p>(Initial results: garlic-infused oil WIN. Coffee-infused Glenmorangie FAIL. Other results in need of more testing.)</p>

  <a href='../../../blogs/183.html'>Read more →</a>
</article> 




<nav class="blog-pagination">
  
  <a class="btn btn-outline-primary" href="../../index.html" role="button">Previous page</a>
  <a class="btn btn-outline-primary" href="../3/index.html" role="button">Next page</a>
  
  
  
</nav>




        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="index.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
